
<!DOCTYPE HTML>
    <head>
    <meta charset="utf-8">

    <title>Brave Bee - Proto.io player</title>

    

			<link type="text/css" rel="stylesheet" href="./stylesheets/preview-export-min.css">
			<script type="text/javascript" src="./scripts/preview-export-min.js"></script>

		

    <script type="text/javascript">
        var prx = window.prx || {};
        prx.orientation = 'portrait';
        prx.orientations = {};
        prx.orientations.portrait = 1;
        prx.orientations.landscape = 1;
        prx.project = {};
        prx.project.id = 'a03970aa-7c80-4a2a-977d-787b158e46e3';
        prx.project.title = 'Brave Bee';
        prx.project.version = 0;
        prx.project.livepreview = 0;
        prx.project.account = "ivonabogovic";
        prx.activePage = {};
        prx.usercountry = "us";
        
            prx.user = false;
        
        prx.skin = 'apple-phone-iphoneX-1';
        prx.ver = '6.6.71.1';
        //prx.flashactions = 1;
		prx.flashactions = 1; //we are not using the DB value anymore

        prx.nodejsassetsserver = {};
        prx.nodejsassetsserver.host = ".proto.io";
        prx.nodejsassetsserver.subdomainprefix = "https://at";
        prx.nodejsassetsserver.maxsubdomains = "20";
        prx.account = "ivonabogovic";
        prx.browserShowScreenshots = 'true';
        prx.url.crossmsg = 'https://ivonabogovic.proto.io';
        prx.playerUrl = 'https://ivonabogovic.proto.io/player/';
        prx.spaces = false;
        prx.csrf_token = 'BD6868D1AC4F43E09F259CE358B9150883E17F9A42AC476E9B827AD82377D373';

		prx.bShowPlayerBetaPrompt = false;

        
    </script>

    

</head>


<body style="background-color:#FFFFFF">

    

    <div class="page-sidebar">
        
        <div class="sidebar-action-buttons">

            
                <span class="header-action-button player-icon-reload embed-icon-reload" id="refresh-preview">
                    <span class="tooltip">Refresh preview</span>
                </span>
                
                    <span  class="header-action-button player-icon-rotate embed-icon-rotate" id="change-orientation">
                        <span class="tooltip">Change orientation</span>
                    </span>
                

        </div>

    </div>

    <div id="maincontent" class="portrait">

        <div id="shortcut-pressed-outer">
            <div id="shortcut-pressed"></div>
        </div>
        

			<div class="frame_generic">
				
				<div class="body_generic skin_apple-phone-iphoneX-1 skin-wrapper skin-os-apple skin-device-phone skin-model-iphoneX skin-size-1 skin-color-black skin-orientation-portrait skin-dimensions-414-896">

					<div class="buttons top"></div>
					<div class="detail-top"></div>
					<div class="web-search"></div>
					<div class="buttons left"></div>

					<div class="body_generic_inner">
						
						<iframe id="pio-playerframe" src="index.html" scrolling="NO" style="width: 414px; height: 896px;" webkitAllowFullScreen mozallowfullscreen allowFullScreen allowvr allow="autoplay"></iframe>
						
                                <script type="text/javascript">
                                    // remove parameter from address bar immediately if no changes
                                    let url = new URL(window.location.href);
                                    url.searchParams.delete('hc');
									url.searchParams.delete('ap');
                                    window.history.replaceState({}, document.title, url.toString());
                                </script>
                            
					</div>

					<div class="buttons right"></div>
					<div class="detail-bottom"></div>
				</div>
				
			</div>
		
    </div>

    

    
            <div id="branding"></div>
        
</body>


<script type="text/javascript">
    
</script>
</html>
